
[Desktop Entry]
Encoding=UTF-8
Name=Jigsaw
Comment=This carves an image up into a jigsaw puzzle, shuffles it, and solves it. http://en.wikipedia.org/wiki/Jigsaw_puzzle http://en.wikipedia.org/wiki/Tessellation Written by Jamie Zawinski; 1997.
TryExec=jigsaw
Exec=jigsaw -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
